Bug 133516 - [PATCH] devel/rubygem-rubyforge: update to 1.0.3
[PATCH] devel/rubygem-rubyforge: update to 1.0.3
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Philip M. Gollucci
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-09 03:30 UTC by Philip M. Gollucci
Modified: 2009-04-24 03:26 UTC (History)
1 user (show)

See Also:


Attachments
rubygem-rubyforge-1.0.3.patch (1.14 KB, patch)
2009-04-09 03:30 UTC, Philip M. Gollucci
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Philip M. Gollucci freebsd_committer 2009-04-09 03:30:07 UTC
- Update to 1.0.3

Port maintainer (jw@innerewut.de) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2009-04-09 03:33:00 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2009-04-09 03:33:03 UTC
Maintainer of devel/rubygem-rubyforge,

Please note that PR ports/133516 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/133516

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2009-04-09 03:33:05 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Philip M. Gollucci freebsd_committer 2009-04-23 05:20:22 UTC
State Changed
From-To: feedback->open

feedback timeout 2weeks
Comment 5 dfilter freebsd_committer 2009-04-24 03:11:34 UTC
pgollucci    2009-04-24 02:11:24 UTC

  FreeBSD ports repository

  Modified files:
    devel/rubygem-rubyforge Makefile distinfo 
  Log:
  - Update to 1.0.3
  
  PR:             ports/133516
  Approved by:    maintainer timeout (2 weeks 1 day)
  Submitted by:   me
  
  Revision  Changes    Path
  1.10      +1 -1      ports/devel/rubygem-rubyforge/Makefile
  1.7       +3 -3      ports/devel/rubygem-rubyforge/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Philip M. Gollucci freebsd_committer 2009-04-24 03:26:25 UTC
State Changed
From-To: open->closed

Committed. Thanks!